p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #333333;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
}

a:link {
	text-decoration: none;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}
a:visited {
	color: #777777;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
a:hover {
	text-decoration: none;
	color: #CC6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 5px;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #444444;
	line-height: 25px;
}

A.secondTierNav:link  {
	text-decoration: none;
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	line-height: 25px;
	text-align: right;
}
A.secondTierNav:hover {
	text-decoration: none;
	color: #CC6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	line-height: 25px;
	text-align: right;
}
A.secondTierNav:visited { 
	text-decoration: none;
	color: #993300;
	font-size: 11px;
	color: #CC6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	line-height: 25px;
	text-align: right;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	padding-left: 30px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	vertical-align: top;
	padding-left: 120px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
	font-style: italic;
	font-weight: bold;
	padding-left: 8px;
}

img.clear {
margin: 0;
padding: 0;
}

img.alignleft, img[align="left"] {
	padding-right: 2px;
	padding-left: 2px;

}
#img nav {
	margin: 0px;
}
